.main {
  padding-top: 50px;
  padding-bottom: 60px;
}
.scroll-pic{
  position: relative;
}
.app-tit {
  display: flex;
  align-items: center;
  margin: 50px 0;
}
.app-tit .ads p{
     display: flex;
     justify-content: space-between;
     margin-top: 30px !important;
}
.app-tit .pic {
  width: 50.36%;
  position: relative;
}

.app-tit .pic img {
  position: relative;
  z-index: 10;
}

.app-tit .txt {
  flex: 1;
  margin-right: 100px;
}

.app-tit .txt h1 {
  font-size: 34px;
  color: #212121;
  line-height: 1;
  font-weight: 700;
}
.app-tit .txt .ads{margin:30px 0;}
.app-tit .txt .ads i{font-size:20px;padding-right: 10px;}
/*.app-tit .txt h1::after {
  content: "";
  width: 80px;
  height: 2px;
  background: var(--color-primary);
  margin: 30px auto 0 0;
  display: block;
}*/

.app-tit .txt p {
  font-size: 17px;
  color: #666;
  line-height: 32px;
  margin: 20px 0 0;
}
.app-tit .ads p span{
  font-size:20px;
}
.app-tit .ads p span i{
  color:#F95F00;
  font-size:20px;
}
.app-tit .txt a {
  margin: 40px 0 0;
}

.app-tit .more1 {
  padding: 0 40px;
  height: 64px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dbe0e3;
  font-size: 15px;
  color: #212121;
  font-weight: 700;
}

.app-tit .more1 span {
  width: 13px;
  height: 12px;
  background: var(--color-primary);
  margin-right: 10px;
}

.app-tit .more1 span:last-child {
  margin-right: 27px;
}

.app-tit .more1:hover {
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff;
}

.app-tit .more1:hover span {
  background: #fff;
}

.news-content {
  line-height: 2;
  font-size: 17px;
  color: #666;
  /*! border-top: 1px solid #eee; */
  /*! padding: 40px 0 20px; */
}

.news-content p {
  margin-bottom: 15px;
}

.news-content strong {
  color: #333;
}

.news-content h5 {
  font-size: 22px;
  color: #000009;
  font-weight: 700;
  margin-bottom: 20px;
}

.news-content .table-response {
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
}
.news-content .scroll-pic {position:relative;}

  

.news-content .scroll-pic .swiper-button-prev,.news-content .scroll-pic .swiper-button-next{width:46px;height:46px;background:none;color:#919191;margin-top:-23px;text-align:center;}
.news-content .scroll-pic .swiper-button-prev::after,.news-content .scroll-pic .swiper-button-next::after{display:none;}
.news-content .scroll-pic .swiper-button-prev i,.news-content .scroll-pic .swiper-button-next i{font-size:40px;line-height:46px;color:inherit;}
.news-content .scroll-pic .swiper-button-prev,.news-content .scroll-pic .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.news-content .scroll-pic .swiper-button-next,.news-content .scroll-pic .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.news-content .scroll-pic .swiper-button-prev:hover,.news-content .scroll-pic .swiper-button-next:hover{color:#30318B;}

.news-content .scroll-pic .swiper-pagination{display:none;position:static;width:100%;font-size:0;margin-top:25px;}
.news-content .scroll-pic .swiper-pagination-bullet{height:12px;width:12px;margin:0 4px;background:#ccc;border-radius:50%;opacity:1;position:relative;}
.news-content .scroll-pic .swiper-pagination-bullet-active{background:#30318B;}


.news-content .scroll-pic2 {position:relative;}
.news-content .scroll-pic2 a{display: block;overflow: hidden;width: 100%;position: relative;}
.news-content .scroll-pic2 a img{width: 100%;display: block;aspect-ratio: 10/ 6;object-fit: cover;transition: all 0.3s ease 0s;}
.news-content .scroll-pic2 .swiper-button-prev,.news-content .scroll-pic2 .swiper-button-next{width:46px;height:46px;background:none;color:#919191;margin-top:-23px;text-align:center;}
.news-content .scroll-pic2 .swiper-button-prev::after,.news-content .scroll-pic2 .swiper-button-next::after{display:none;}
.news-content .scroll-pic2 .swiper-button-prev i,.news-content .scroll-pic2 .swiper-button-next i{font-size:40px;line-height:46px;color:inherit;}
.news-content .scroll-pic2 .swiper-button-prev,.news-content .scroll-pic2 .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.news-content .scroll-pic2 .swiper-button-next,.news-content .scroll-pic2 .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.news-content .scroll-pic2 .swiper-button-prev:hover,.news-content .scroll-pic2 .swiper-button-next:hover{color:#30318B;}

.news-content .scroll-pic2 .swiper-pagination{display:none;position:static;width:100%;font-size:0;margin-top:25px;}
.news-content .scroll-pic2 .swiper-pagination-bullet{height:12px;width:12px;margin:0 4px;background:#ccc;border-radius:50%;opacity:1;position:relative;}
.news-content .scroll-pic2 .swiper-pagination-bullet-active{background:#30318B;}

.news-content .tit{text-align:center}
.news-content .tit h4{font-size:36px;margin:50px 0 30px 0;}
.news-content ul li{display:flex;align-items:center;background:#f0f0f0;/*! padding:4px; */}
/*.news-content ul li+li{margin-top:45px;}*/
.news-content ul li .pic{width:50%;overflow:hidden;}
.news-content ul li .pic img{width:100%;transition:all 0.3s ease 0s;}
.news-content ul li .txt{flex:1;overflow:hidden;padding:0 60px;}
.news-content ul li .txt h5{font-size: 20px;
  color: #212121;
  font-weight: bold;}
.news-content ul li .txt p{font-size:16px;color:#565656;line-height:24px;/*! margin:15px 0 0; */}
.news-content ul li:nth-child(2n){flex-direction:row-reverse;}
.news-content ul li:nth-child(2n) .txt{/*display:flex;justify-content:flex-end;*/}


.news-content table {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #dcdcdc;
  line-height: 24px;
  color: #484848;
  font-size: 14px;
}

.news-content table tr>th {
  padding: 10px 20px;
  color: #212121;
  font-weight: 600;
  border: 1px solid #dcdcdc;
  text-align: center;
}

.news-content table tr>td {
  padding: 10px 20px;
  border: 1px solid #dcdcdc;
  text-align: center;
}

.pnbar {
  margin: 0 0 60px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #eee;
  padding: 70px 0 30px;
}

.pnbar>a {
  width: 40%;
  position: relative;
  overflow: hidden;
}

.pnbar>a.m {
  width: 20%;
  text-align: center;
  font-size: 16px;
  color: #999;
}

.pnbar>a.l,
.pnbar>a.r {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
}

.pnbar>a.r {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  text-align: right;
}

.pnbar i {
  color: #999;
  font-size: 16px;
  text-align: left;
  vertical-align: middle;
}

.pnbar em {
  font-size: 16px;
  color: #999;
  margin: 0 0 0 10px;
}

.pnbar p {
  margin: 0 0 0 20px;
  color: #212121;
  line-height: 28px;
  font-size: 18px;
  border: none;
}

.pnbar>a.r em {
  margin: 0 10px 0 0;
}

.pnbar>a.r p {
  margin: 0 20px 0 0;
}

.pnbar>a.m:hover {
  color: var(--color-primary);
}

.pnbar>a:hover i {
  color: #212121;
}

.pnbar>a:hover em {
  color: #212121;
}

.pnbar>a:hover p {
  color: var(--color-primary);
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .main {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  .app-tit {
  	display: block;
  	margin: 30px 0;
  }
  .app-tit .txt {
  	margin-right: 0;
  	text-align: center;
  }
  .app-tit .txt h1 {
  	font-size: 26px;
  }
  .app-tit .txt .ads {
  	margin: 10px 0;
  }
  .app-tit .txt p {
  	font-size: 16px;
  	line-height: 24px;
  	margin: 10px 0 0;
  }
  .app-tit .txt a {
  	margin: 20px 0 0;
  }
  .app-tit .more1 {
  	padding: 0 20px;
  	height: 48px;
  }
  .app-tit .pic {
  	width: 100%;
  	margin-top: 30px;
  }
  .news-content .tit h4 {
  	font-size: 28px;
  	margin: 30px 0 20px 0;
  }
  .news-content ul li {
  	display: block;
  	align-items: center;
  }
  .news-content ul li .txt {
  	padding: 15px;
  }
  .news-content ul li .pic {
  	width: 100%;
  }
  .pnbar {
  	margin: 0 0 30px;
  	padding: 40px 0 10px;
  }
  .pnbar {
    margin-top: 20px;
  }
  .pnbar > a.l, .pnbar > a.r {
  	-webkit-justify-content: center;
  	justify-content: center;
  }
  .pnbar p {
    padding: 7px 10px;
    font-size: 15px;
  }
  .news-content .scroll-pic .swiper-button-prev,.news-content .scroll-pic .swiper-button-next{display:none;}
  .news-content .scroll-pic .swiper-pagination{display:block;}
}

@media screen and (max-width: 480px) {
  .app-tit .txt h1 {
  	font-size: 24px;
  }
  .news-content .tit h4 {
  	font-size: 24px;
  	margin: 20px 0 10px 0;
  }
  .pnbar {
  	margin: 0 0 20px;
  	padding: 20px 0 10px;
  	display: block;
  }
  .pnbar > a {
  	width: 100%;
  	text-align: center;
  }
  .pnbar > a.m {
  	width: 100%;
  	display: block;
  	text-align: center;
  }
  .rightint-rela-pro > h5 {
  	margin-bottom: 20px;
  }
}